﻿/* lato-100normal - latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-display: swap;
	font-weight: 100;
	src:
		local('Lato Thin '),
		local('Lato-Thin'),
		url('../webfonts/lato-latin-100.woff2') format('woff2'),
		/* Super Modern Browsers */ url('../webfonts/lato-latin-100.woff')
			format('woff'); /* Modern Browsers */
}

/* lato-100italic - latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-display: swap;
	font-weight: 100;
	src:
		local('Lato Thin italic'),
		local('Lato-Thinitalic'),
		url('../webfonts/lato-latin-100italic.woff2') format('woff2'),
		/* Super Modern Browsers */ url('../webfonts/lato-latin-100italic.woff')
			format('woff'); /* Modern Browsers */
}

/* lato-300normal - latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-display: swap;
	font-weight: 300;
	src:
		local('Lato Light '),
		local('Lato-Light'),
		url('../webfonts/lato-latin-300.woff2') format('woff2'),
		/* Super Modern Browsers */ url('../webfonts/lato-latin-300.woff')
			format('woff'); /* Modern Browsers */
}

/* lato-300italic - latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-display: swap;
	font-weight: 300;
	src:
		local('Lato Light italic'),
		local('Lato-Lightitalic'),
		url('../webfonts/lato-latin-300italic.woff2') format('woff2'),
		/* Super Modern Browsers */ url('../webfonts/lato-latin-300italic.woff')
			format('woff'); /* Modern Browsers */
}

/* lato-400normal - latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-display: swap;
	font-weight: 400;
	src:
		local('Lato Regular '),
		local('Lato-Regular'),
		url('../webfonts/lato-latin-400.woff2') format('woff2'),
		/* Super Modern Browsers */ url('../webfonts/lato-latin-400.woff')
			format('woff'); /* Modern Browsers */
}

/* lato-400italic - latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-display: swap;
	font-weight: 400;
	src:
		local('Lato Regular italic'),
		local('Lato-Regularitalic'),
		url('../webfonts/lato-latin-400italic.woff2') format('woff2'),
		/* Super Modern Browsers */ url('../webfonts/lato-latin-400italic.woff')
			format('woff'); /* Modern Browsers */
}

/* lato-700normal - latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-display: swap;
	font-weight: 700;
	src:
		local('Lato Bold '),
		local('Lato-Bold'),
		url('../webfonts/lato-latin-700.woff2') format('woff2'),
		/* Super Modern Browsers */ url('../webfonts/lato-latin-700.woff')
			format('woff'); /* Modern Browsers */
}

/* lato-700italic - latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-display: swap;
	font-weight: 700;
	src:
		local('Lato Bold italic'),
		local('Lato-Bolditalic'),
		url('../webfonts/lato-latin-700italic.woff2') format('woff2'),
		/* Super Modern Browsers */ url('../webfonts/lato-latin-700italic.woff')
			format('woff'); /* Modern Browsers */
}

/* lato-900normal - latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-display: swap;
	font-weight: 900;
	src:
		local('Lato Black '),
		local('Lato-Black'),
		url('../webfonts/lato-latin-900.woff2') format('woff2'),
		/* Super Modern Browsers */ url('../webfonts/lato-latin-900.woff')
			format('woff'); /* Modern Browsers */
}

/* lato-900italic - latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-display: swap;
	font-weight: 900;
	src:
		local('Lato Black italic'),
		local('Lato-Blackitalic'),
		url('../webfonts/lato-latin-900italic.woff2') format('woff2'),
		/* Super Modern Browsers */ url('../webfonts/lato-latin-900italic.woff')
			format('woff'); /* Modern Browsers */
}

html {
	height: 100%;
}
header {
	background-color: #06435e;
	height: 60px;
}

header .navbar {
	height: 60px;
}

header.rtm-header,
header.rtm-header .navbar {
	height: 82px;
}

body {
	color: #333 !important;
	height: 100%;
	display: flex;
	flex-direction: column;
	font-family: 'lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.card {
	border-color: #8eb0bd;
}

a {
	color: #4a779f;
}

@media (max-width: 320px) {
	.card .btn-primary,
	.card .btn-secondary {
		width: 220px !important;
	}
}

@media (min-width: 768px) {
	.card {
		max-width: 400px !important;
	}

	.card-subtitle {
		font-size: 14px !important;
	}

	.home .card {
		height: 420px !important;
	}

	.home .card-body {
		height: 100%;
	}

	.home .card-body .card-title {
		height: 25%;
	}

	.home .card-body .card-text {
		height: 40%;
	}

	.home .card-body .card-bottom {
		height: 35%;
	}

	.card h4 {
		font-size: 24px;
		line-height: 30px;
	}
}

@media (min-width: 992px) {
	main div.login,
	main div.home {
		width: 840px !important;
	}

	.home .card {
		height: 400px !important;
	}
}

.login .card {
	margin-left: auto;
	margin-right: auto;
	max-width: 450px;
}

.login .card small {
	font-size: 10px !important;
}

.rtm-login-note {
	font-size: 13px !important;
	line-height: 1.3 !important;
}

.jumbotron {
	background-color: white !important;
}

main {
	flex: 1 0 auto;
}

.footer {
	width: 100%;
	color: white;
	font-size: 14px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.footer > div {
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer.primary > div > div {
	display: flex;
	justify-content: end;
}

.footer.primary > div > div.font-weight-bold {
	font-size: 16px;
}

.footer > div > div > a {
	color: white;
}
.footer > div > div > a:hover {
	text-decoration: none;
}
.footer > div > div > a i {
	color: #dff0d8;
}
.footer > div > div > a:first-of-type {
	padding-right: 25px;
}

.footer.primary {
	background-color: #06435e;
}

.footer.accent {
	background-color: #4a779f;
}

@media (min-width: 1280px) {
	.footer > div {
		width: 1140px;
	}
}

@media (min-width: 960px) and (max-width: 1280px) {
	.footer > div {
		width: 930px;
	}
}

@media (min-width: 600px) and (max-width: 960px) {
	.footer > div {
		width: 570px;
		flex-direction: column;
	}

	.footer > div > div {
		flex-direction: column;
		align-items: center;
	}

	.footer > div > div.font-weight-bold {
		padding-bottom: 16px;
	}

	.footer > div > div > a:first-of-type {
		padding-right: 0;
	}
}

@media (max-width: 600px) {
	.footer > div {
		min-width: 375px;
		flex-direction: column;
	}
	.footer > div > div {
		flex-direction: column;
		align-items: center;
	}
	.footer > div > div.font-weight-bold {
		padding-bottom: 16px;
	}
	.footer > div > div > a:first-of-type {
		padding-right: 0;
	}

	.footer.accent > div:first-of-type {
		text-align: center;
	}
}

.navbar-brand img {
	width: 160px;
	position: absolute;
	top: 5px;
	left: calc(50% - 80px);
}

.navbar-brand img.rtm-logo {
	width: 400px;
	left: calc(50% - 200px);
}

.navbar-brand strong {
	margin-left: 62px;
}

.card-subtitle {
	margin-bottom: 25px;
	font-size: 13px;
}

.btn-primary {
	background-color: #06435e !important;
	border-left-color: #06435e !important;
	border-right-color: #06435e !important;
	border-bottom-color: #06435e !important;
	border-top-color: #06435e !important;
	width: 250px !important;
}

.btn-secondary {
	background-color: #4a779f !important;
	border-left-color: #4a779f !important;
	border-right-color: #4a779f !important;
	border-bottom-color: #4a779f !important;
	border-top-color: #4a779f !important;
	width: 250px !important;
}

.btn-forgot {
	background-color: #8eb0bd !important;
	border-left-color: #8eb0bd !important;
	border-right-color: #8eb0bd !important;
	border-bottom-color: #8eb0bd !important;
	border-top-color: #8eb0bd !important;
	width: 250px !important;
}

.home .fas {
	font-size: 280%;
	display: block;
	margin-bottom: 8px;
}

.home .card {
	margin-bottom: 20px;
}

.logout-container .alert {
	font-weight: bold;
}

.signout {
	display: none;
}

.grecaptcha-badge {
	visibility: hidden;
}

.browser-msg {
	border: 1px solid #084250;
	background-color: #f5f8fa;
	color: #084250;
	margin-bottom: 20px;
}

.browser-msg .col-lg-7 {
	padding-top: 5px;
	background-color: white;
}
.browser-msg h4 {
	font-weight: bold !important;
}

.browser-msg h6 {
	color: black !important;
	font-weight: bold !important;
	display: block !important;
}

.browser-msg img {
	width: 50px !important;
	height: 50px !important;
}

.browser-msg a {
	color: #084250 !important;
	font-style: italic !important;
	display: block !important;
}

.btn-login {
	width: calc(100% + 2.5rem) !important;
	margin-left: -1.25rem !important;
	margin-right: -1.25rem !important;
	margin-bottom: -25px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border: none !important;
}

.btn-login:disabled {
	color: rgba(0, 0, 0, 0.8) !important;
	background-color: rgba(0, 0, 0, 0.12) !important;
}

.recapcha-label {
	line-height: 12px !important;
}

.btn-forgot {
	width: 48% !important;
	color: #06435e;
	line-height: 1.3 !important;
}

.btn-forgot:hover {
	color: #06435e;
}

button#rememberMeSwitch {
	outline: 0px;
}

input[type='text'],
input[type='password'] {
	border: 1px solid #8eb0bd;
}

.mdc-switch:enabled .mdc-switch__track::after {
	background-color: #4a779f !important;
}

.mdc-switch--selected .mdc-switch__track::after {
	background-color: #4a779f !important;
}

.mdc-switch:enabled:hover:not(:focus):not(:active) .mdc-switch__track::after {
	background-color: #4a779f !important;
}

.mdc-switch:enabled:focus:not(:active) .mdc-switch__track::after {
	background-color: #4a779f !important;
}

.mdc-switch:enabled:active .mdc-switch__track::after {
	background-color: #4a779f !important;
}

.mdc-switch--selected .mdc-switch__shadow {
	background-color: #06435e !important;
}

.mdc-switch.mdc-switch--selected:enabled:hover:not(:focus)
	.mdc-switch__ripple::before,
.mdc-switch.mdc-switch--selected:enabled:hover:not(:focus)
	.mdc-switch__ripple::after {
	background-color: #4a779f !important;
}

.mdc-switch.mdc-switch--selected:enabled:focus .mdc-switch__ripple::before,
.mdc-switch.mdc-switch--selected:enabled:focus .mdc-switch__ripple::after {
	background-color: #4a779f !important;
}

.mdc-switch.mdc-switch--selected:enabled:active .mdc-switch__ripple::before,
.mdc-switch.mdc-switch--selected:enabled:active .mdc-switch__ripple::after {
	background-color: #4a779f !important;
}
